CVE List

CVE-2020-23644

Moderate 6.1

XSS exists in JIZHICMS 1.7.1 via index.php/Error/index?msg={XSS] to Home/c/ErrorController.php.

Published January 11, 2021.

Affected software

Jizhicms Jizhicms

Reference links

Sign Up for Alerts